RFC 5, by Michael J. Mathews: Multiline comments
2020-08-09
Game Dev Examines Two Iconic Indie Games
2020-08-09
RFC 225: Superpositions (a.k.a. Junctions)
2020-08-08
NoSQL to PostgreSQL – Adventures in Migrations – PostgreSQL Tutorial
2020-08-07
Fitting a Podcast on a Floppy Disk
2020-08-06
RFC 145, by Eric J. Roode: Brace-Matching for Perl Regular Expressions
2020-08-06
Adventures in reverse engineering Broadcom NIC firmware
2020-08-06
RFC 137: Perl OO should not be fundamentally changed
2020-08-05
Adventures in Flatland: Perceiving Social Interactions Under Physical Dynamics [pdf]
2020-08-04
Dwijing Festival, An adventerous event in Bodoland
2020-08-04